
.about-heading{
    background-image: linear-gradient(to right , #797777 , #787677 , #787677 , #7e7b7c ,#e8e7e7);
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 1.5rem;
}
.swiper-container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.swiper-slide {
    background-size: cover;
    background-position: center;
}
.company-gallery-top {
    height: 70vh;
    width: 100%;
}
.company-gallery-thumbs {
    height: 15vh;
    width: 60%;
    box-sizing: border-box;
    padding: 10px 0;
}
.company-gallery-thumbs .swiper-slide {
    height: 100%;
    opacity: 0.4;
    width: 80%;
}
.company-gallery-thumbs .swiper-slide-thumb-active {
    opacity: 1;
}
.company-button{
    margin-top: 200px;
    padding-bottom: 100px;
}
.company-button a .company-contact-btn{
    color: #ffffff;
    background: #005abb;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 1.2rem;
}
.box_style{
    width: 100%;
    float: right;
}
.tab-contain{
    margin-top: 100px;
}
.tab-contain .nav-item{
    border: 1px solid #b4e7c8;
    margin-bottom: 9px;
    position: relative;
}
.tab-contain .nav-item a{
    color: #0066b3;
    font-size: 1.1rem;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #00af43;
    background: none;
    border-radius: 0;
    border-left: 4px solid;
}
.lazy{
    width: 100%;
    height: 100%;
}
 .tab-1-content{
     background: #d9e8f4;
 }
.tab-1-content .tab-1-txt{
    font-size: 1.1rem;
    color: #0a538b;
    font-weight: bold;
}
.tab-1-content .tab-1-txt-des{
    font-size: 1rem;
    color: #3592d8;
    padding-left: 60px;
}
.tab-1-content .tab-1-txt-des:last-child{
   padding-bottom: 100px;
}

.swiper-container {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}

.swiper-slide {
    background-position: center;
    background-size: cover;
    width: 300px;
    height: 300px;

}


.owl-pic-container{
    width: 100%;
    margin-top: 60px;
}
.image-content{
    padding: 10px;
}
.owl-pic-container .picture-carousel .item .image-content img{
    height: 100%;
}
.descriptoin-content{
    padding: 0;
}
.tab-contain .tab-content .profile-contain .profile-text{
    padding: 50px;
    font-size: 1.1rem;
    color: #000000;
    line-height: 1.7;
}
.tab-contain .tab-content .clip-content{
    overflow: hidden;
}
.tab-contain .tab-content .clip-box{
    padding: 0;
    margin-left: 20px;
    margin-top: 20px;

}
.tab-contain .tab-content .clip-row{
    margin-top: 80px;
    display: flex;
}
.tab-contain .tab-content .clip-row-1{
    display: flex;
}
.tab-contain .tab-content .clip-box .clip-section{
    clip-path: polygon(25% 0%, 100% 0%, 77% 100%, 0% 100%);
    height: 200px;
    width: 250px;
}
.tab-contain .tab-content .clip-box .clip-section.clip-poss{
    position: relative;
    left: 237px;
}
.tab-contain .tab-content .clip-box .clip-section.clip-pos{
    position: relative;
    left: 161px;
}
.tab-contain .tab-content .clip-box .clip-section .title{
    position: absolute;
    bottom: 5px;
    padding: 5px;
    color: #000000;
    background: #ffffff;
    left: 18px;
}
.tab-contain .tab-content .clip-box .clip-section.clip-pos-1{
    position: relative;
    left: 84px;
}
.tab-contain .tab-content .clip-box .clip-section.clip-pos-2{
    position: relative;
    left: 7px;
    background: #d0deee;
}
.tab-contain .tab-content .clip-box .clip-section.clip-poss-4{
    position: relative;
    left: -27px;
}
.tab-contain .tab-content .clip-box .clip-section.clip-poss-3{
    position: relative;
    left: -37px;
}
.tab-contain .tab-content .clip-box .clip-section.clip-pos-5{
    position: relative;
    left: -107px;
}
.tab-contain .tab-content .clip-box .clip-section.clip-pos-8{
    position: relative;
    left: -43px;
}
.tab-contain .tab-content .clip-box .clip-section.clip-poss-9{
    position: relative;
    left: 36px;
}
.tab-contain .tab-content .clip-box .clip-section.clip-pos-6{
    position: relative;
    left: -182px;
}
.tab-contain .tab-content .clip-box .clip-section.clip-pos-7{
    position: relative;
    left: 114px;
}
.tab-contain .tab-content .clip-box .clip-section.clip-poss-7{
    position: relative;
    left: 47px;
}
.clip-footer-content{
  margin-bottom: 50px;
}
.clip-footer-content .line-1 h1{
    text-align: end;
    font-size: 3rem;
    color: #0066b3;
    margin-bottom: 0;
}
.clip-footer-content .line-2 h1{
    text-align: end;
    font-size: 3.3rem;
    color: #000000;
}
.underline{
    width: 100%;
    display: flex;
    justify-content: flex-end;
    margin: 15px 30px 30px;
    float: right;
}
.underline span{
    width: 20%;
    height: 5px;
    background: #0066b3;
}
.triangle-content{
    position: relative;
    height: 200vh;
}
.tri-content{
    position: relative;
    height: 200px;
}
.tri-2{
    width: 100px;
    height: 100px;
    background: #e9f0f9;
    position: absolute;
    right: 10px;
    bottom: -50px;
}
.tri-3{
    width: 200px;
    height: 200px;
    background: #f8fafc;
}
.tri-5{
    width: 264px;
    height: 200px;
    background: rgba(198, 222, 237 , 0.5);
    position: absolute;
    right: -80px;
    top: 10px;
    z-index: 1;
}
.tri-6{
    width: 264px;
    height: 370px;
    background: #f8fafc;
    position: absolute;
    top: 10px;
    left: -2px;
}
.tri-7{
    width: 100px;
    height: 100px;
    background: #6e99d4;
    position: absolute;
    right: -63px;
    bottom: -241px;
}
.tri-8{
    width: 100px;
    height: 266px;
    background: rgba(198, 222, 237 , 0.5);
    position: absolute;
    top: 256px;
    right: -56px;
}
.tri-9{
    width: 264px;
    height: 300px;
    background: rgba(198, 222, 237 , 0.5);
    position: absolute;
    top: 221px;
    right: -82px;
}
.tri-10{
    width: 200px;
    height: 200px;
    background: rgba(198, 222, 237 , 0.5);
    position: absolute;
    top: 390px;
}
.tri-11{
    width: 279px;
    height: 200px;
    background: #f8fafc;
    position: absolute;
    top: 388px;
    left: -23px;
}
.tri-12{
    width: 200px;
    height: 200px;
    background: rgba(198, 222, 237 , 0.5);
    position: absolute;
    top: 400px;
    left: -74px;
}
.tri-12 h1{
    text-align: right;
    font-size: 4.5rem;
    color: #0066b3;
    position: relative;
    top: 36px;
    right: 45px;
    margin-bottom: 0;
}
.tri-12 span.child-1{
    color: #0066b3;
    font-size: 1.5rem;
    position: absolute;
    top: 82px;
    right: 95px;
}
.tri-12 span.child-2{
    color: #0066b3;
    font-size: 1.5rem;
    padding-left: 39px;
    position: absolute;
    top: 110px;
    right: 42px;
}
.tri-13{
    width: 200px;
    height: 200px;
    background: rgba(198, 222, 237 , 0.5);
    position: absolute;
    top: 339px;
    left: -112px;

}
.tri-14{
    width: 200px;
    height: 200px;
    background: rgba(0, 102, 179 , 0.7);
    position: absolute;
    top: 340px;
    left: -153px;
}
.tri-14 h1{
    text-align: right;
    font-size: 4.5rem;
    color: #fff;
    padding-top: 36px;
    padding-right: 45px;
    position: relative;
    margin-bottom: 0;
}
.tri-14 h1:before{
    content: '+';
    position: absolute;
    right: 5px;
    top: 14px;
}
.tri-14 span{
    color: #fff;
    font-size: 1.5rem;
    position: relative;
    top: -18px;
    right: -19px;
}
.tri-15{
    width: 279px;
    height: 200px;
    background: rgba(198, 222, 237 , 0.5);
    position: absolute;
    top: 340px;
    left: -188px;

}
.tri-16{
    width: 200px;
    height: 100px;
    background: rgba(198, 222, 237 , 0.5);
    position: absolute;
    top: 412px;
    left: -75px;

}
.tri-17{
    width: 200px;
    height: 158px;
    background: rgba(198, 222, 237 , 0.5);
    position: absolute;
    top: 354px;
    left: -112px;

}
.tri-18{
    width: 200px;
    height: 250px;
    background: rgba(198, 222, 237 , 0.5);
    position: absolute;
    top: 354px;
    left: -155px;
}
.tri-19{
    width: 100px;
    height: 100px;
    background: rgba(198, 222, 237 , 0.5);
    position: absolute;
    top: 356px;
    left: -188px;
}
.tri-20{
    width: 100px;
    height: 125px;
    background: rgba(198, 222, 237 , 0.5);
    position: absolute;
    top: 330px;
    right: 167px;
}
.tri-21{
    width: 200px;
    height: 200px;
    background: rgba(198, 222, 237 , 0.5);
    position: absolute;
    top: 415px;
    left: -155px;
}
.tri-21 h1{
    text-align: right;
    font-size: 3.5rem;
    color: #0066b3;
    padding-top: 36px;
    padding-right: 45px;
    position: relative;
    margin-bottom: 0;
}
.tri-21 h1:before{
    content: '+';
    position: absolute;
    right: 5px;
    top: 14px;
}
.tri-21 span{
    color: #0066b3;
    font-size: 1.6rem;
    position: relative;
    top: -18px;
    right: -19px;
}
.border-tri{
    width: 413px;
    height: 283px;
    position: absolute;
    top: 331px;
    left: -77px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-bottom: 3px solid rgba(198, 222, 237 , 0.5);
    border-left: 3px solid rgba(198, 222, 237 , 0.5);
}
.border-tri .circle{
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: rgba(198, 222, 237 , 0.5);
    position: absolute;
    top: -10px;
    left: -9px;
}
.top-border{
    width: 242px;
    height: 514px;
    position: absolute;
    left: -166px;
    top: 11px;
    z-index: 1;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-top: 3px solid rgba(198, 222, 237 , 0.5);
    border-right: 3px solid rgba(198, 222, 237 , 0.5);
}
.top-border .circle{
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: rgba(198, 222, 237 , 0.5);
    position: absolute;
    bottom: -10px;
    right: -9px;
}
/*******************************************/
footer{
    margin-top: 50px;
    width: 100%;
    float: right;
    background-image: linear-gradient(to left , #0b4f84 , #0a538b , #0066b3);
}
footer .contact-button{
    margin-top: 100px;
    background: #00af43;
    float: right;
    padding: 10px 0 10px 50px;
    width: 100%;
}

footer .contact-button a{
    color: #ffffff;
    font-size: 1.5rem;
}
footer .social-container{
    margin-top: 60px;
    background-image: linear-gradient(to left , #0b5085 , #0b4f84 , #2e6996 , #84afcf ,#82adce, #d4e5f2 , #f5f9fc , #fbfdfe);
    -moz-background-image: linear-gradient(to left , #0b5085 , #0b4f84 , #2e6996 , #84afcf ,#82adce, #d4e5f2 , #f5f9fc , #fbfdfe);
    -o-background-image: linear-gradient(to left , #0b5085 , #0b4f84 , #2e6996 , #84afcf ,#82adce, #d4e5f2 , #f5f9fc , #fbfdfe);
    -webkit-background-image: linear-gradient(to left , #0b5085 , #0b4f84 , #2e6996 , #84afcf ,#82adce, #d4e5f2 , #f5f9fc , #fbfdfe);
    float: right;
    width: 100%;
    box-shadow: 4px 2px 4px 0 rgba(0,0,0,.1);
}
footer .social-container .social-list{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: 0;
}
footer .social-container .social-list .social-item{
    margin-left: 20px;
}
footer .social-container .social-list .social-item a .brands-img{
    width: 125px ;height: 65px;margin: 20px 0;
}
footer .social-container .social-list .social-item a .brands-img img{
    width: 100%;
    height: 100%;
}
footer .end-sec{
    width: 100%;
    float: right;
    margin-top: 100px;
}
footer .end-sec .logo-img{
    height: 150px;
}
footer .end-sec .logo-img img{
    height: 100%;
    width: 100%;
}
footer .end-sec .phone-content{
    position: relative;
}
footer .end-sec .phone-content .phone{
    width: 50px;
    height: 50px;
    border: 2px solid #ffffff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
footer .end-sec .phone-content .phone i{
    font-size: 25px;
    color: #ffffff;
}
footer .end-sec .phone-content .phone-num{
    position: absolute;
    top: 3px;
    left: 90px;
}
footer .info-contain{
    border-bottom: 1px solid #fff;
    padding-bottom: 20px;
}
footer .end-sec .phone-content .phone-num span{
    font-size: 18px;
    color: #fff;
}
footer .end-sec .phone-content .fax-num{
    position: absolute;
    top: 30px;
    left: 90px;
}
footer .end-sec .phone-content .fax-num span{
    font-size: 18px;
    color: #fff;
}
footer .end-sec .phone-content .mail{
    position: absolute;
    top: 18px;
    left: 90px;
}
footer .end-sec .phone-content .mail span{
    font-size: 18px;
    color: #fff;
}
footer .footer-menu{
    margin-top: 10px;
}
footer .footer-menu .footer-menu-list{
    display: flex;
    justify-content: flex-start;
    margin: 0;
    padding: 0;
}
footer .footer-menu .footer-menu-list .footer-menu-item{
    padding-left: 30px;
}
footer .footer-menu .footer-menu-list .footer-menu-item:first-child{
    padding-left: 0;
}
footer .footer-menu .footer-menu-list .footer-menu-item a{
    color: #fff;
}